var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/tunnel/tailscale-install/route.js")
R.c("server/chunks/[root-of-the-server]__07dtlys._.js")
R.c("server/chunks/src_lib_tunnel_index_0eqy~sd.js")
R.c("server/chunks/[root-of-the-server]__01gs37g._.js")
R.c("server/chunks/[root-of-the-server]__11j~5mn._.js")
R.c("server/chunks/src_lib_db_0qm-tqj._.js")
R.c("server/chunks/_0scmdvs._.js")
R.c("server/chunks/_next-internal_server_app_api_tunnel_tailscale-install_route_actions_13pesp1.js")
R.m(117958)
module.exports=R.m(117958).exports
